@charset "UTF-8";

#mv-sdgs-area {
  width: 100%;
  height: auto;
  transition: background-color 0.1s linear; /* 色の変化をより滑らかにするためのCSSトランジション */
  /* 初期背景色はJSで設定されるので、CSSでの設定は必須ではありませんが、
     transitionは色の滑らかな変化に役立ちます。 */
}
#mv-sdgs-box {
  /* height: 100%;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/sustainability/sdgs/images3/sdgs-bg.jpg); */
  clip-path: inset(0);
  position: relative;
  z-index: 0;
}
#mv-sdgs-box::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url("/sustainability/sdgs/images3/sdgs-bg.jpg");
  background-size: cover;
  background-position: center;
}

#mv-scroll-color {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
  padding: 20rem 1.5rem;
}
#mv-sdgs-title-area {
  text-align: center;
  margin-bottom: 7rem;
}
#mv-sdgs-title {
  font-size: 4.8rem;
  line-height: 1.5;
  color: #fff;
  margin-bottom: 1rem;
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#mv-sdgs-title::before,
#mv-sdgs-title::after {
  position: absolute;
  content: "";
  top: 28%;
  width: 10rem;
  height: 1px;
  background-color: #fff;
}
#mv-sdgs-title::before {
  left: -3rem;
  margin-left: -10rem;
}
#mv-sdgs-title::after {
  right: -3rem;
  margin-right: -10rem;
}
#mv-sdgs-title-en {
  max-width: 40rem;
  width: 100%;
  margin: 0 auto;
  min-height: 3rem;
  padding: 0.3rem;
  background-color: #0068b7;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
  line-height: 1.5;
  letter-spacing: 0.3rem;
  text-indent: -0.3rem;
}
#mv-sdgs-text-area {
  text-align: center;
}
.mv-sdgs-text {
  font-size: 2.1rem;
  color: #fff;
  line-height: 2.5;
  margin-bottom: 6rem;
}
.mv-sdgs-text:last-child {
  margin-bottom: 0;
}
/******************************* #mv-sdgs-area END */

.sdgs-area {
  padding: 11rem 6rem 6rem;
}
.sdgs-con {
  max-width: 118rem;
  margin: 0 auto;
}
.sdgs-title {
  font-size: 3rem;
  line-height: 1.5;
  margin-bottom: 5rem;
  text-align: center;
}
.sdgs-text {
  font-size: 1.6rem;
  line-height: 2;
  color: #333;
  margin-bottom: 0;
}
.sdgs-text.mb10 {
  margin-bottom: 10rem;
}
.sdgs-logo-img {
  max-width: 92rem;
  width: 100%;
  margin: 0 auto;
}
.sdgs-logo figure {
}
.sdgs-logo figure img {
}
.summit-area {
  margin: 0 auto 12rem auto;
}

.sdgs-box {
  padding: 6rem;
}
.sdgs-box_in {
  display: flex;
  align-items: center;
  gap: 6rem;
  max-width: 138rem;
  margin: 0 auto;
}
.sdgs-lot {
  width: 50%;
}

ul.sdgs-list {
}
ul.sdgs-list li {
  position: relative;
  z-index: 0;
  margin-bottom: 6rem;
}
ul.sdgs-list li::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to left, #fff calc((100% - 35rem) / 2), #f2f6f8 calc((100% - 35rem) / 2));
  z-index: -1;
}
ul.sdgs-list li:last-child {
  margin-bottom: 0;
}
ul.sdgs-list li:nth-child(2n) {
}
ul.sdgs-list li:nth-child(2n)::before {
  display: none;
}
ul.sdgs-list li:nth-child(2n) .sdgs-box_in {
  flex-direction: row-reverse;
}
.sdgs-subtitle {
  font-size: 3.8rem;
  color: #0068b7;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 3rem;
}
.sdgs-icon-area {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0.4rem;
  flex-wrap: wrap;
  max-width: 44rem;
  margin-bottom: 4rem;
}
.sdgs-icon {
  display: inline-block;
  width: 8.4rem;
}
.sdgs-icon img {
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  max-width: 29rem;
  margin-top: 3.5rem;
}
.c-r-generic-link a {
  font-size: 1.6rem;
  font-weight: bold;
  min-height: 5rem;
  border-radius: 10rem;
  border: 1px solid #e9ecee;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0068b7;
  background-color: #fff;
  position: relative;
  z-index: 0;
}

.c-r-generic-link a::after {
  content: "";
  width: 0.7rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform-origin: right top;
  transform: rotate(-45deg);
  position: absolute;
  right: 3rem;
}
.c-r-generic-link a.blank::after {
  display: none;
}
.c-r-generic-link a.hover {
  border: 1px solid #0068b7;
  color: #fff;
  background-color: #0068b7;
}
.c-r-generic-link a.hover::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
.c-r-generic-link a span {
  position: relative;
  z-index: 0;
}
.c-r-generic-link a span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.c-r-generic-link a.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
/**/
.js-fade-text {
  opacity: 0;
}

.js-fadeUp-text {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  opacity: 1;
}
